Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Drupal security updates patch five vulnerabilities

Drupal security updates patch five vulnerabilities

2015/08/20

Securityweek - (International) The developers of the Drupal open source content management system (CMS) released security updates addressing five cross-site scripting (XSS), Structured Query Language (SQL) injection, cross-site request forgery (CSRF), and information disclosure vulnerabilities.

Source: http://www.securityweek.com/drupal-security-updates-patch-five-vulnerabilities

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:25:03